import 'package:flutter/material.dart';
import 'package:flyinsono/lab/color/lab_colors.dart';

class LabCenterLoading extends StatelessWidget {
  const LabCenterLoading({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Center(
      child: CircularProgressIndicator(
        color: LabColors.base600,
      ),
    );
  }
}
